Page MenuHomePhabricator

Enable AbuseFilter to block on es.wikiquote
Closed, ResolvedPublic

Description

Announcement/discussion. Will work on this one once this is locally approved (discussion in progress is supportive to the idea).

Event Timeline

Restricted Application added a project: User-MarcoAurelio. · View Herald TranscriptOct 9 2017, 12:19 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript

Change 384265 had a related patch set uploaded (by MarcoAurelio; owner: MarcoAurelio):
[operations/mediawiki-config@master] AbuseFilter configuration changes for es.wikiquote

https://gerrit.wikimedia.org/r/384265

Change 384265 merged by jenkins-bot:
[operations/mediawiki-config@master] AbuseFilter configuration changes for es.wikiquote

https://gerrit.wikimedia.org/r/384265

Stashbot added a subscriber: Stashbot.

Mentioned in SAL (#wikimedia-operations) [2017-10-16T14:08:05Z] <hashar@tin> Synchronized wmf-config/abusefilter.php: (T177760) Enable AbuseFilter profiler | (T177761) Allow AbuseFilter to block & grant relevant permissions to permit administrators to manage the restricted option. (duration: 00m 47s)

MarcoAurelio closed this task as Resolved.Oct 16 2017, 2:12 PM